ltsp-cluster-accountmanager(1)

NAME
ltsp-cluster-accountmanager — Session management daemon for LTSP-Cluster.

SYNOPSIS

ltsp-cluster-accountmanager <configuration file>

DESCRIPTION

ltsp-cluster-accountmanager is a daemon used for temporary account creation, management and for remote management of a LTSP-Cluster application server.

<configuration file> The configuration is usually stored in /etc/ltsp/accountmanager.conf

AVAILABILITY

ltsp-cluster-accountmanager is part of ltsp-clust-accountmanager package and the latest versions are available in source form from https://launchpad.net/ltsp-cluster.

MAN PAGE AUTHOR

Copyright 2009 Stephane Graber <stgraber@ubuntu.com>, distributed under the terms of the GNU General Public License version 2 or any later version.